# kubectl create secret -n cloudflare generic --from-literal=token=CF_API_TOKEN --from-literal=accountID=$CF_ACCOUNT_ID cloudflare-token-gianni.network

default:
  tokenSecretName: cloudflare-token-gianni.network
  replicas: 1
  zone: gianni.network
  service:
    name: ingress-nginx-controller
    namespace: ingress-nginx
    protocol: https
    port: 443

tunnels:
  - subDomain: test

image:
  repository: registry.gitlab.com/gianni.network/cloudflared
  pullPolicy: IfNotPresent
  tag: 2022.10.0-0
